Bug 207891 - No contrast in boot menu (bar is black on black)
No contrast in boot menu (bar is black on black)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-25 02:56 EDT by Michael Janich
Modified: 2013-01-09 20:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 20:08:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Janich 2006-09-25 02:56:36 EDT
Description of problem:
I've commented out #hiddenmenu in /boot/grub/grub.conf to see
the menu (I like that). Now the selection bar (that you can move
with cursor up/down is black on a black background and can hardly
be seen.

I recommend to use a high contrast solution, eg. white on black.
THANKS

Version-Release number of selected component (if applicable):
# rpm -q grub
grub-0.97-11


How reproducible:
Comment out "hiddenmenu" in /boot/grub/grub.conf
and reboot.

Here is my grub.conf:
----------------------
# grub.conf generated by anaconda
#
# Note that you do not have to rerun grub after making changes to this file
# NOTICE:  You do not have a /boot partition.  This means that
#          all kernel and initrd paths are relative to /, eg.
#          root (hd0,0)
#          kernel /boot/vmlinuz-version ro root=/dev/hda1
#          initrd /boot/initrd-version.img
#boot=/dev/hda
default=0
timeout=50
splashimage=(hd0,0)/boot/grub/splash.xpm.gz
#hiddenmenu
title Fedora Core (2.6.17-1.2647.fc6)
        root (hd0,0)
        kernel /boot/vmlinuz-2.6.17-1.2647.fc6 ro root=LABEL=/ rhgb quiet
        initrd /boot/initrd-2.6.17-1.2647.fc6.img
title Fedora Core (2.6.17-1.2630.fc6)
        root (hd0,0)
        kernel /boot/vmlinuz-2.6.17-1.2630.fc6 ro root=LABEL=/ rhgb quiet
        initrd /boot/initrd-2.6.17-1.2630.fc6.img
title WinXP
        rootnoverify (hd0,2)
        chainloader +1
----------------------------


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rahul Sundaram 2006-09-26 20:08:21 EDT

Thanks for the report. This is fixed in the latest updates in the development tree. 

Note You need to log in before you can comment on or make changes to this bug.